Bug 25688 - tkdesk-1.2-6 needs libitcl3.1.so
Summary: tkdesk-1.2-6 needs libitcl3.1.so
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: tkdesk   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-02 11:25 UTC by Walter Mueller
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 11:25:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Walter Mueller 2001-02-02 11:25:04 UTC
tkdesk-1.2-6 needs libitcl3.1.so but  itcl-3.2-50.i386.rpm is distributed

Comment 1 Ngo Than 2001-02-02 21:00:21 UTC
i have fixed this problem. Please download a new tkdesk-1.2-8 in next rawhide


Note You need to log in before you can comment on or make changes to this bug.